[Success] Upgrading from 4.1

  • I have back up. But I would have to do everything from scratch then. :(

    Smile , it's good for health

  • But you could bring your forum back up until the bug is fixed.

    Your server seems to do not meet the requirements needed by the new version of the software.


    As recommended by Tim, please create a support ticket and refer to the thread linked there, WoltLab support could help you with this.

  • But you could bring your forum back up until the bug is fixed.

    That is bullshit…


    Dilip your update has failed and is not completed (or does the ACP shows 100% after the update?). The easiest way to fix the problem is, to insert your backup (so you have a consistent installation. Then, if your requirements fit the WSC requirements, you can start another try to update your forum.


    Maybe WoltlLab can take a look on your board and can revert the update without insert a backup (so you should start an ticket).

  • Support ticket was answered. I was told to use the backup.


    Luckily, replacing the files through FTP brought the forum back.

    Smile , it's good for health

  • No, I didn't do anything with that. It must have remained intact for 4.1 to work.

    Smile , it's good for health

  • I just re tried the update. Stuck with a new error message now


    Smile , it's good for health

  • You didn't done a full recover of you backup. You''ll need to import your database backup back to the SQL server. It must be from the same time than the backup of your file system.

  • I installed a fresh 5.0 and imported data. Everything appeared fine. Just when all looked good, I removed the default forum and category that came with fresh 5.0 installation. It took me to a new error :(


    Smile , it's good for health